Subject: Last Call: 'Internet X.509 Public Key Infrastructure: Qualified Certificates Profile' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 26 Jan 2004 12:37:25 -0500

The IESG has received a request from the Public-Key Infrastructure (X.509) 
WG to consider the following document:

- 'Internet X.509 Public Key Infrastructure: Qualified Certificates Profile 

   <draft-ietf-pkix-sonof3039-04.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-02-09.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-pkix-sonof3039-04.txt